<?xml version="1.0" encoding="UTF-8" ?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>51.0</apiVersion>
    <description>C 2 P Parent Component</description>
    <isExposed>true</isExposed>
    <masterLabel>C 2 P Parent Component</masterLabel>
    <targets>
        <target>
            lightning__AppPage
        </target>
    </targets>
</LightningComponentBundle>
